spring.datasource.url=jdbc:postgresql://10.86.144.101:5432/archive
spring.datasource.username=archive_admin
spring.datasource.password=a724313388359e54
spring.redis.password=7bb7450d46f8ecd594a4
jwt.secret=a6f5f1cb18eedb929d0e8c27fe21f8e5eb52c5df47d3f957
aws.accessKey=AKIAFE7DC66F1E9CC356
aws.secretKey=c96408d139013281ffe737f27afe7ae17245e30e
